@charset "utf-8";

* {margin:0;padding:0;box-sizing:border-box;-webkit-touch-callout:none}

/*검색박스 스타일*/
.search_box{padding:22px 20px 22px 30px;margin:50px auto 30px;background:#f4f5f5;}
.search_box:after{content:"";display:block;clear:both;}
.search_box .left{float:left;color:#666;line-height:45px;}
.search_box .left b{color:#ff7200;}
.search_box .right{float:right;}
.search_box .right:after{display:block;content:"";clear:both;visibility:hidden;}
.search_box .right .sort-box{position:relative;top:10px;margin-right:4px;}
.search_box .right .sort-box,
.search_box .right form{float:left;}

.search_box .right .sort-box .ui-btn{padding:9px 15px;background-color:#656a77;border-color:#656a77;color:#fff;}
.search_box .right .sort-box .ui-btn:hover,
.search_box .right .sort-box .ui-btn:active,
.search_box .right .sort-box .ui-btn:focus,
.search_box .right .sort-box .ui-btn.on{background-color:#0888f5;border-color:#0888f5;}

.search_box .right form{}
.search_box .right form:after{content:"";display:block;clear:both;}
.search_box .right form .input_key{float:left;position:relative;width:300px;height:45px}
.search_box .right form .input_key label{position:absolute;top:12px;left:12px;}
.search_box .right form .input_key input{padding:0 12px;border:1px solid #ddd;width:100%;height:100%;background:#fff}
.search_box .right form input[type="submit"]{float:left;width:47px;height:45px;background:#cf3028 url(/site/common/img/prog/icon_search.png) no-repeat 50%;font-size:0;border:1px solid #cf3028}

.search_box .right form .input_cate{float:left;position:relative;width:130px;height:45px;padding-right:2px;}
.search_box .right form .input_cate select{padding:12px;/*padding:0 12px;*/border:1px solid #ddd;width:100%;height:100%;}

@media (max-width: 767px){
	.search_box .right{float:none}
	.search_box .right form .input_cate,.search_box .right form .input_key,.search_box .right form input[type="submit"]{width:100%}
	.search_box .right form .input_key,.search_box .right form input[type="submit"]{margin-top:5px }
}




/* 테이블 스타일 */
.tbl_basic{border-collapse: separate;}
/* .tbl_basic{border-top-color:#505d7a;}
.tbl_basic th{background-color:#f9fafb;font-size:15px;color:#4b556e;}
.tbl_basic th,
.tbl_basic td{border-left:1px solid #ccc;}

 */
/* 상세보기*/

.bbs_detail{border-top:2px solid #434343;border-bottom:1px solid #d5d5d5}

.bbs_detail_content{position:relative;padding:20px 15px;}
.bbs_detail_content .bbs-info li em{display:inline-block;position:relative;top:-1px;margin-right:5px;width:17px;height:17px;background:url(/site/common/img/prog/tourinfo-ico-ir.png) no-repeat;vertical-align:middle;}
.bbs_detail_content .bbs-info li em.f_date{background-position:-20px -60px;}
.bbs_detail_content .bbs-info li em.f_time{background-position:-40px 0;}
.bbs_detail_content .bbs-info li em.f_area{background-position:-40px -60px;}
.bbs_detail_content .bbs-info li em.supervise{background-position:-60px -60px;}
.bbs_detail_content .bbs-info li em.host{background-position:-80px -60px;}
.bbs_detail_content .bbs-info li em.u_event{background-position:0px -80px;}
.bbs_detail_content .bbs-info li em.tel{background-position:0px -60px;}
.bbs_detail_content .bbs-info li em.hit{background-position:-80px -40px;}



.bbs_detail_content .bbs-view-content-skin05 .url_link{margin-bottom:10px;padding-bottom:20px;}
.bbs_detail_content .bbs-view-content-skin05 .url_link:first-child,
.bbs_detail_content .bbs-view-content-skin05 .url_link:last-child{border-bottom:1px solid #ddd;}
.bbs_detail_content .bbs-view-content-skin05 .url_link:last-child{margin-bottom:20px;}
.bbs_detail_content .bbs-view-content-skin05 .url_link strong{display:block;font-size:22px;}

.bbs_detail_content p{font-size:14px;line-height:160%;}
.bbs_detail_tit{position:relative;padding:15px 20px;background-color:#f7f7f7;border-bottom:1px solid #d5d5d5;font-size:13px;}
.bbs_detail_tit h2{display:block;margin:0;padding:0;background:none;color:#111;font-size:26px;line-height:1.2;font-family:'ntk','Malgun Gothic';word-wrap:break-word;word-break:keep-all;}
.bbs_detail_tit h2:before,
.bbs_detail_tit h2:after{display:none;}


.bbs_detail_tit h2 span{display:block;}

.bbs_detail_tit .info{padding-top:5px;}
.bbs_detail_tit .info:after{content:"";display:block;clear:both;visibility:hidden;}
.bbs_detail_tit .info ul{font-size:13px;}
.bbs_detail_tit .info ul:after{content:"";display:block;visibility:hidden;clear:both;}
.bbs_detail_tit .info ul li{position:relative;display:inline-block;float:left;margin-left:10px;padding-left:10px;color:#444;}
.bbs_detail_tit .info ul li:first-child{margin-left:0;padding-left:0;}
.bbs_detail_tit .info ul li:after{content:"";display:block;position:absolute;top:4px;left:0;width:1px;height:10px;background:#ddd;}
.bbs_detail_tit .info ul li:first-child:after{display:none;}
.bbs_detail_tit .info .bbs-info{float:left;margin-top:10px;}
.bbs_detail_tit .info .bbs-util{float:right;}


/*h2:before{content:"";display:block;position:absolute;top:0;left:0;width:30px;height:3px;background-color:#F59B00;}*/

/*리스트형 상세보기*/

.bbs_detail{border-top:2px solid #434343;border-bottom:1px solid #d5d5d5}

.bbs_detail_content{position:relative;padding:20px 15px;}
.bbs_detail_content .bbs-info li em{display:inline-block;position:relative;top:-1px;margin-right:5px;width:17px;height:17px;background:url(/site/common/img/prog/tourinfo-ico-ir.png) no-repeat;vertical-align:middle;}
.bbs_detail_content .bbs-info li em.f_date{background-position:-20px -60px;}
.bbs_detail_content .bbs-info li em.f_time{background-position:-40px 0;}
.bbs_detail_content .bbs-info li em.f_area{background-position:-40px -60px;}
.bbs_detail_content .bbs-info li em.supervise{background-position:-60px -60px;}
.bbs_detail_content .bbs-info li em.host{background-position:-80px -60px;}
.bbs_detail_content .bbs-info li em.u_event{background-position:0px -80px;}
.bbs_detail_content .bbs-info li em.tel{background-position:0px -60px;}
.bbs_detail_content .bbs-info li em.hit{background-position:-80px -40px;}





/*  버튼 */
/*.bd-list.btn{padding-left:15px;}

.btn,
.btn.disabled,
.btn[disabled],
.btn,
.btn:link,
.btn:visited,
.btn:hover{background-color:#656a77;border-color:#656a77;color:#fff}

.btn:hover,
.btn:focus,
.btn:acitve{background-color:#0888f5;border-color:#0888f5;;}

.btn{display:inline-block;padding:10px 15px 10px 45px;border-radius:3px;color:#fff;line-height:1;vertical-align:middle;transition:all 0.5s;}
.btn:link,
.btn:visited{color:#fff}
.btn:hover,
.btn:focus{text-decoration:underline;}

.btn{border:1px solid transparent;background-image:none;text-align:center;vertical-align:middle;white-space:nowrap;}


.btn-ani{padding:8px 15px 7px 15px;font-size:15px;font-weight:400;line-height:1.42857143;}
.btn-ani.small{padding:5px 10px 4px 10px;font-size:12px;}
.btn-ani.large{padding:12px 25px 11px 25px;font-size:16px;}
.btn-ani.btn-file{padding:7px 12px 5px 12px;background-color:transparent;}


.btn-default,
.btn-default.disabled,
.btn-default[disabled],
.btn-default,
.btn-default:link,
.btn-default:visited{background-color:#54535a;border-color:#54535a;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active{background-color:#fff;border-color:#54535a;color:#54535a;}

.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary,
.btn-primary:link,
.btn-primary:visited{background-color:#fff;border-color:#c3965d;color:#3c3c3c;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{background-color:#c3965d;color:#fff;}

.btn-success,
.btn-success.disabled,
.btn-success[disabled],
.btn-success,
.btn-success:link,
.btn-success:visited{background-color:#8cc152;border-color:#8cc152;}
.btn-success:hover,
.btn-success:focus,
.btn-success:active{background-color:#5e9b1c;border-color:#5e9b1c;}

.btn-info,
.btn-info.disabled,
.btn-info[disabled],
.btn-info,
.btn-info:link,
.btn-info:visited{background-color:#1e9e7e;border-color:#1e9e7e;}
.btn-info:hover,
.btn-info:focus,
.btn-info:active{background-color:#0b8466;border-color:#0b8466;}

.btn-warning,
.btn-warning.disabled,
.btn-warning[disabled],
.btn-warning,
.btn-warning:link,
.btn-warning:visited{background-color:#db9911;border-color:#db9911;}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active{background-color:#f6bb42;border-color:#f6bb42;}

.btn-danger,
.btn-danger.disabled,
.btn-danger[disabled],
.btn-danger,
.btn-danger:link,
.btn-danger:visited{background-color:#e1002a;border-color:#e1002a;}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active{background-color:#343543;border-color:#343543;}*/




/*갤러리 스타일*/
#post-list{position:relative;width:100%;}
#post-list:after{content:"";display:block;clear:both;visibility:hidden;}
#post-list .post-module{display:block;float:left;position:relative;margin:0 0.5% 2%;width:32.3%;height:310px;border:1px solid #ddd;}
#post-list .post-module a{display:block;width:100%;height:100%;-webkit-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-ms-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s;transition: all 0.3s linear 0s;}
#post-list .post-module a .thumbnail{display:block;overflow:hidden;width:100%;height:197px;/*height:270px;*/background:#efefef;}
#post-list .post-module a .thumbnail img{display:block;width:120%;height:100%;-webkit-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-ms-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s;transition: all 0.3s linear 0s;}
#post-list .post-module .post-content{position:absolute;bottom:0;left:0;width:100%;background: #fff;padding:20px;-webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;-moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;-ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;-o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;}



#post-list .post-module .post-content .category {display:inline-block;margin-bottom:10px;padding:7px;padding-bottom:5px;color: #fff;font-size:13px;line-height:1;}
#post-list .post-module .post-content .category *{vertical-align:middle}
#post-list .post-module .post-content .category em{display:inline-block;position:relative;overflow:hidden;width:25px;height:22px;}

#post-list .post-module .post-content .cat1{background-color:#0888F5;}
#post-list .post-module .post-content .cat2{background-color:#79c124;}
#post-list .post-module .post-content .cat3{background-color:#1D57C7;}
#post-list .post-module .post-content .cat4{background-color:#FF9311;}
#post-list .post-module .post-content .cat5{background-color:#FABE00;}
#post-list .post-module .post-content .cat6{background-color:#0888F5;}
#post-list .post-module .post-content .cat7{background-color:#0888F5;}
#post-list .post-module .post-content .cat8{background-color:#0888F5;}

#post-list .post-module .post-content .category em{background:none;}

#post-list .post-module .post-content .category em:before{display:inline-block;content:"";position:absolute;left:0;top:5px;width:25px;height:25px;background:url(/site/common/img/prog/thema_cate_w.png) no-repeat -16px -80px;}

#post-list .post-module .post-content .category em.icon2:before{background-position:-32px -80px;}
#post-list .post-module .post-content .category em.icon3:before{top:0;background-position:-124px -70px;}
#post-list .post-module .post-content .category em.icon4:before{top:0;background-position:-180px -70px;}
#post-list .post-module .post-content .category em.icon5:before{background-position:-102px 0;}
#post-list .post-module .post-content .category em.icon6:before{background-position:-124px 0;}

#post-list .post-module .post-content .category.cat2 em:before{background-position:0px -15px;}
#post-list .post-module .post-content .category.cat2 em.icon2:before{top:0;height:28px;background-position:-71px -71px;}


#post-list .post-module .post-content .title {display:block;margin: 0;padding:0 0 10px;color:#333;font-size: 21px;line-height:1;font-weight: 400;letter-spacing:-1px;}
#post-list .post-module .post-content .description {display:none;overflow:hidden;color:#666;font-size:13px;line-height:1.2;}

#post-list .post-module .post-content .local{display:block;padding-left:15px;padding-right:5px;background:url(/site/common/img/prog/icon_loca_2.png) no-repeat 0 1px;color:#999;font-size:13px;line-height:160%;}
#post-list .post-module a:hover .post-content .description{margin-top:15px;padding-top:15px;border-top:1px solid #efefef;}


@media (max-width:768px){
#post-list .post-module{margin:0 1% 2%;width:48%;/*height:420px;*/}
#post-list .post-module .post-content .description{display:block;display:none;margin-top:15px;padding-top:15px;border-top:1px solid #efefef;}
#post-list .post-module a .thumbnail img{width:100%;}

}
@media (max-width:480px){
#post-list .post-module{margin:0 auto 2%;width:98%;height:350px;}
}


/* 갤러리 스타일 상세화면 */
.tourinfo-detail-wrap h3{margin:25px 0 10px 0;padding:0 0 0 15px;}
.wrap_attraction{position:relative;margin-bottom:40px;}

.wrap_attraction .grap{position:relative;top:0;left:0;width:100%;height:613px;/*height:350px;*/}
.wrap_attraction .grap .obj{position:relative;width:100%;height:100%;background:#efefef;overflow:hidden;}
.wrap_attraction .grap .obj .item{position:absolute;top:0;left:0;width:100%;height:100%;}

.wrap_attraction .grap .control{position:absolute;bottom:0;right:0}
.wrap_attraction .grap .control [data-control]{float:left;width:48px;height:50px;background:url(/site/common/img/prog/view_thumb_control.png) no-repeat;font-size:0;}
.wrap_attraction .grap .control [data-control="stop"]{background-position:-48px 0}
.wrap_attraction .grap .control [data-control="stop"]:hover,
.wrap_attraction .grap .control [data-control="stop"]:active,
.wrap_attraction .grap .control [data-control="stop"]:focus{background-position:-48px -49px;}


.wrap_attraction .grap .control [data-control="play"]{display:none;background-position:-96px 0}
.wrap_attraction .grap .control [data-control="play"]:hover,
.wrap_attraction .grap .control [data-control="play"]:active,
.wrap_attraction .grap .control [data-control="play"]:focus{background-position:-96px -49px;}

.wrap_attraction .grap .control [data-control="prev"]{background-position:0 0}
.wrap_attraction .grap .control [data-control="prev"]:hover,
.wrap_attraction .grap .control [data-control="prev"]:active,
.wrap_attraction .grap .control [data-control="prev"]:focus{background-position:0 -49px;}

.wrap_attraction .grap .control [data-control="next"]{background-position:-144px 0}
.wrap_attraction .grap .control [data-control="next"]:hover,
.wrap_attraction .grap .control [data-control="next"]:active,
.wrap_attraction .grap .control [data-control="next"]:focus{background-position:-144px -49px;}




.wrap_attraction .att_right h2{margin:40px 0 10px 0;padding:8px 0 0 0;background:none;font-size:22px;color:#333;line-height:140%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.wrap_attraction .att_right ul{margin:10px 0 25px 0;}
.wrap_attraction .att_right ul li{position:relative;/*padding-left:90px;*/margin:4px 0;}
.wrap_attraction .att_right ul li span em{display:inline-block;position:relative;top:-1px;margin-right:5px;width:17px;height:17px;background:url(/site/common/img/prog/tourinfo-ico-ir.png) no-repeat;vertical-align:middle;}
.wrap_attraction .att_right ul li span em.gubun{background-position:-20px -80px;}
.wrap_attraction .att_right ul li span em.addr{background-position:0 0;}
.wrap_attraction .att_right ul li span em.tel{background-position:-20px 0;}
.wrap_attraction .att_right ul li span em.menu{background-position:-40px -80px;}
.wrap_attraction .att_right ul li span em.seat_cnt{background-position:-60px -80px;}
.wrap_attraction .att_right ul li span em.b_time{background-position:-40px 0;}
.wrap_attraction .att_right ul li span em.car_cnt{background-position:-20px -20px;}

.wrap_attraction .att_right ul li span em.room_cnt{background-position:-80px -80px;}
.wrap_attraction .att_right ul li span em.i_time{background-position:0 -100px;}
.wrap_attraction .att_right ul li span em.o_time{background-position:-20px -100px;}


.wrap_attraction .att_right ul li span:after{display:inline-block;content:":";margin:0 5px;vertical-align:middle;}
.wrap_attraction .att_right ul li span em{display:inline-block;position:relative;top:-1px;margin-right:5px;width:17px;height:17px;background:url(/site/common/img/prog/tourinfo-ico-ir.png) no-repeat;vertical-align:middle;}


.wrap_attraction .att_right ul li span em.addr{background-position:0 0;}
.wrap_attraction .att_right ul li span em.tel{background-position:-20px 0;}
.wrap_attraction .att_right ul li span em.use_time{background-position:-40px 0;}
.wrap_attraction .att_right ul li span em.closed_day{background-position:-80px 0;}
.wrap_attraction .att_right ul li span em.use_pay{background-position:0 -20px;}
.wrap_attraction .att_right ul li span em.park_cnt{background-position:-20px -20px;}
.wrap_attraction .att_right ul li span em.sub_facil{background-position:-40px -20px;}
.wrap_attraction .att_right ul li span em.owner{background-position:-60px -20px;}
.wrap_attraction .att_right ul li span em.t_size{background-position:-80px -20px;}

.wrap_attraction .att_right ul li span em.t_age{background-position:-20px -40px;}
.wrap_attraction .att_right ul li span em.material{background-position:-40px -40px;}
.wrap_attraction .att_right ul li span em.hit{background-position:-80px -40px;}


.wrap_attraction .att_right .btn_home{display:block;padding:6px 19px; background:#656a77;color:#fff;font-weight:400; width: 175px;}
.wrap_attraction .att_right .btn_home:hover,
.wrap_attraction .att_right .btn_home:active,
.wrap_attraction .att_right .btn_home:focus{color:#f59b00;}

.wrap_attraction .att_right .btn_home span{display:inline-block;position:relative;top:-1px;margin-right:5px;width:16px;height:14px;background:url(/site/common/img/prog/icon_home.png) no-repeat;vertical-align:middle;font-size:0;text-align: center;}


.attr_box#map{padding-bottom:25px;border-bottom:2px solid #4f5c7a;}
.attr_box#map h3{margin-bottom:20px;padding-bottom:8px;border-bottom:2px solid #4f5c7a;}
.attr_box#map .ui-btn{width:160px;font-size:17px;text-align:center;}
.attr_box#map .ui-btn:hover,
.attr_box#map .ui-btn:active,
.attr_box#map .ui-btn:focus{text-decoration:none;}
.attr_box#map .ui-btn .ico{position:relative;bottom:-2px;margin:0 5px 0 0;width:12px;height:18px;background:url(/site/common/img/prog/spot-ico.png);vertical-align:middle;}

.attr_box#map .info-txt:after{display:block;content:"";clear:both;visibility:hidden;}
.attr_box#map .info-txt p{float:right;margin-top:10px;}

.attr_box#map .map_wrap{margin:15px 0 0 0;}
.attr_box#map .map_wrap:after{display:block;content:"";clear:both;visibility:hidden;}
.attr_box#map .map_wrap .map{height:300px;background:#ddd;}
.attr_box#map .map_wrap .map,
.attr_box#map .map_wrap .around{float:left;width:65%;}
.attr_box#map .map_wrap .around{margin-left:3%;width:32%;}
.attr_box#map .map_wrap .around li{padding:15px 0;border-top:1px dashed #ddd;}
.attr_box#map .map_wrap .around li:first-child{padding-top:10px;border-top:0;}
.attr_box#map .map_wrap .around li a span:first-child{display:inline-block;position:relative;top:-1px;width:30px;height:30px;background:url(/site/common/img/prog/bg_ico.png);vertical-align:middle;}
.attr_box#map .map_wrap .around li a span.icon_1{background-position:0 -340px;}
.attr_box#map .map_wrap .around li a span.icon_2{background-position:-160px -340px;}
.attr_box#map .map_wrap .around li a span.icon_3{background-position:-320px -340px;}
.attr_box#map .map_wrap .around li a span.icon_4{background-position:-240px -340px;}

.attr_box#map .map_wrap .around li a span.title{font-size:19px;color:#4e4f51;}


.attr_box#map .map_wrap .around li a span.addr{display:block;line-height:20px;}


.attr_box h4{margin:30px 0 15px 0;padding-left:0 !important;background: url(/site/common/img/prog/h4_before.png) no-repeat 0 9px;color:#4e4f51;font-size:19px;line-height:25px;font-weight:400;}
.attr_box.etc h4{background:none;}
.attr_box h4:first-child{margin-top:0;}
.attr_box .info_list{padding:10px 0;}
.attr_box .info_list h3{border:none;padding-left:11px;background: url(/site/common/img/prog/h3_before.png) no-repeat 0 7px;color:#444;font-size:14px;word-wrap:break-word;word-break:keep-all;}


.attr_box .info_list h4{margin:30px 0 15px 0;padding-left:15px;background: url(/site/common/img/prog/h4_before.png) no-repeat 0 9px;color:#4e4f51;font-size:19px;line-height:25px;font-weight:400;}
.attr_box .info_list h4:first-child{margin-top:0;}


a.view_list{display:inline-block;padding:16px 38px;color:#fff;background:#656a77;font-size:15px;font-weight:400;}
.view_list span{display:inline-block;margin-right:10px;width:15px;height:12px;background:url(/site/common/img/prog/btn_list.png) no-repeat;font-size:0;vertical-align:middle;}

.attr_box .info_list ul{margin:10px 0;padding:0;}
.attr_box .info_list ul li,
.attr_box .info_list ul dd{margin:3px 0;padding-left:11px;background:url(/site/common/img/prog/list_bul1.png) no-repeat 0 9px;color:#444;font-size:14px;word-wrap:break-word;word-break:keep-all;}





/*전체 캘린더 스타일*/
.schLst2{position:relative;width:100%;margin:0;border-top:3px solid #505d7a;background:url(/site/common/img/prog/box_bg_bottom.gif) repeat-x left bottom}
.schLst2:after{clear:both;display:block;content:"";visibility:hidden}
.schLst2 .date{display:table;width:100%;height:115px;background-color:#f2f3f4;}


.calenWrap .cate-list{display:inline-block;margin:40px 0;}
.calenWrap .cate-list:after{display:block;content:"";clear:both;visibility:hidden;}
.calenWrap .cate-list li{display:table;float:left;margin-left:3px;width:43px;height:43px;border-radius:50%;font-size:12px;color:#fff;text-align:center;line-height:12px;}
.calenWrap .cate-list li.festival{margin-left:0;background-color:#51443d;}
.calenWrap .cate-list li.exhibit{background-color:#f59b00;}
.calenWrap .cate-list li.movie{background-color:#ef5705;}
.calenWrap .cate-list li.event{background-color:#bc0c0c;}
.calenWrap .cate-list li em{display:table-cell;vertical-align:middle;}

.schCal_tbl.type2 td em{display:block;}
.schCal_tbl.type2 td span{display:inline-block;margin:3px 0 0 3px;padding-top:15px;width:43px;height:43px;border-radius:50%;font-size:12px;color:#fff;text-align:center;line-height:12px;vertical-align:middle;}
.schCal_tbl.type2 td span.festival{background-color:#51443d;}
.schCal_tbl.type2 td span.exhibit{padding-top:10px;background-color:#f59b00;}
.schCal_tbl.type2 td span.movie{background-color:#ef5705;}
.schCal_tbl.type2 td span.event{background-color:#bc0c0c;}


/*.tbl_basic td span{display:inline-block;margin:3px 0 0 3px;padding-top:15px;width:43px;height:43px;border-radius:50%;font-size:12px;color:#fff;text-align:center;line-height:12px;vertical-align:middle;}
.tbl_basic td span.festival{background-color:#51443d;}
.tbl_basic td span.exhibit{padding-top:10px;background-color:#f59b00;}
.tbl_basic td span.movie{background-color:#ef5705;}
.tbl_basic td span.event{background-color:#bc0c0c;}*/




.ctrMm{display:table-cell;vertical-align:middle;text-align:center;}
.ctrMm strong{width:100%;color:#303132;font-weight:normal;font-size:35px;font-family:"Arial";line-height:1.25em;color:#111;text-align:center}
.ctrMm strong em{font-weight:inherit;}
.ctrMm .arrow a{display:block;float:left;position:relative;overflow:hidden;width:18px;height:33px;font-size:0;line-height:0;z-index:10}
.ctrMm .prev a{right:-40px;background:url(/site/common/img/prog/cal-arr-prev-ico.gif) no-repeat;}
.ctrMm .next {float:right;}
.ctrMm .next a{left:-40px;background:url(/site/common/img/prog/cal-arr-next-ico.gif) no-repeat;}
.schLst2 .rCon{padding:30px 0}
.schLst2 .rCon h2{display:block;width:90px;height:84px;margin:0 auto;padding:26px 10px 0px 10px;border-radius:70px;font-size:1.5em;color:#fff;background:#666666;text-align:center}
.schLst2 .rCon h2:before{display:none;}
.schLst2 .rCon h2 em {display:block;padding:5px 0 0;margin:15px 0 0;font-size:0.55em;/*border-top:1px solid #f0f0f0;*/font-weight:normal;background:none;color:#333;}
.schLst2 .rCon h2 .bico {top:120px;left:50%;margin-left:-9px;width:18px;height:9px;background-position:-50px 0;}
.schLst2 .rCon ul{margin-top:40px}
.schLst2 .rCon ul li{display:block;position:relative;width:100%;padding:3px 0px;border-bottom:1px dashed #ccc;}
.schLst2 .rCon ul li:after{clear:both;display:block;content:"";visibility:hidden}
.schLst2 .rCon ul li strong{display:block;float:left;width:100px;padding:7px 0;font-size:1em}
.schLst2 .rCon ul li ul{display:block;float:left;width:80%}
.schLst2 .rCon ul li a{display:block}
.schLst2 .rCon ul li a:link,.schLst2 .rCon ul li a:active,.schLst2 .rCon ul li a:visited{padding:5px 30px 5px 23px;color:#555}
.schLst2 .rCon ul li a:hover,.schLst2 .rCon ul li .tab_ov:link,.schLst2 .rCon ul li .tab_ov:active,.schLst2 .rCon ul li .tab_ov:visited,.schLst2 .rCon ul li .tab_ov:hover{font-weight:bold;color:#555;}
.schLst2 .rCon ul li img{position:absolute;top:14px;left:5px}
.schLst2 .lCon{padding:30px 3% 20px 0;}
.schLst2 .dt{position:absolute;bottom:30px;left:560px}
.schLst2 .dt:after{clear:both;display:block;content:"";visibility:hidden}
.schLst2 .dt li{float:left;margin:0 0 0 20px;line-height:24px}
.schCal_tbl{width:100%}
.schCal_tbl.type2{margin-bottom:20px}
.schCal_tbl.type2 thead{border:1px dotted #9d9ea1;border-left:0;border-right:0;}
.schCal_tbl.type2 tbody{border-bottom:1px solid #4f5c7a;}
.schCal_tbl.type2 tbody tr:first-child td{border-top:0;}
.schCal_tbl.type2 tbody tr:last-child td{border-bottom:0;}
.schCal_tbl th{padding:12px 6px;background-color:#f2f3f4;font-size:16px;font-weight:bold;line-height:1.5em;color:#303132;vertical-align:middle;}
.schCal_tbl td{text-align:left;padding:8px 6px;height:50px;border:1px solid #dfdfdf;border-right:0 none;font-size:15px;color:#646464;line-height:1.5em;vertical-align:top;}
.schCal_tbl.type2 td{height:90px}
.schCal_tbl td:first-child{border-left:0 none}
.schCal_tbl td div{overflow:hidden; margin-top:5px}
.schCal_tbl td a[target="_parent"]{line-height:1.2em;font-size:0.85em}
.schCal_tbl .sun{color:#bc0c0c}
.schCal_tbl .sat{color:#2550af}
.schCal_tbl .date{color:#454545}
.schCal_tbl .toDay{background-position:52% -28px}
.schCal_tbl .toDay a{color:#fff}
.schCal_tbl .spDay{background-position:51% 6px}
.tablewrap .basic_table img{vertical-align:middle !important;}


/* 포인트 팁 아이콘 */
.point-tip-list{color:#333;}
.point-tip-list li ul li{padding-left:20px;}
.point-tip-list li ul li:before{left:10px;}
.point-tip:before{display:inline-block;content:"";margin-right:5px;width:15px;height:13px;background:url(/site/common/img/prog/point-tip-ico.png);vertical-align:middle;}








/* 스케줄 스타일 ( 학사일정 등 ) */
.carte_top{position:relative;padding:5px}
.carte_top:before{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:20%;background:url(/site/common/img/major/ui/uit_bg.png) repeat;z-index:2}
.carte_top:after{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url(/site/common/img/major/ui/uit_bg2.png) repeat;z-index:1}
.carte_top .inner{display:block;position:relative;padding:0;background:#fff;z-index:3}
.carte_top .inner h2{margin:0;padding:25px 0;background:none;font-size:20px;text-align:center}
.carte_top .inner h2:before{display:none}
.carte_top .inner h2 span{display:block;margin:0 auto 10px;width:120px;border:1px solid #0888f5;border-radius:14px;color:#0888f5;font-size:13px;line-height:27px;text-align:center}
.carte_top .inner h2 em{color:#0888f5;font-weight:bold}

.schedule .carte_top .inner{display:block}
.schedule .carte_top .inner h2{font-size:20px}
.schedule .carte_top .inner h2:before{display:none}
.schedule .carte_top .inner h2 em{color:#0888f5}
.schedule .carte_top .sel_day a{top:35px}
.schedule .sel_month{padding:20px 2.5%;border-top:1px solid #c5d3e3}
.schedule .sel_month:after{content:"";display:block;clear:both;visibility:hidden}
.schedule .sel_month li{float:left;width:7.69%;text-align:center}
.schedule .sel_month li a{display:inline-block;position:relative;width:37px}
.schedule .sel_month li a.ov,
.schedule .sel_month li a:hover,
.schedule .sel_month li a:focus{color:#0888f5}
.schedule .sel_month li a.ov:before,
.schedule .sel_month li a:hover:before,
.schedule .sel_month li a:focus:before{content:"";display:block;position:absolute;bottom:-6px;left:0;width:100%;height:4px;background:#0888f5}

.carte_top .sel_day{position:absolute;top:0;left:0;width:100%}
.carte_top .sel_day a{position:absolute;top:55px;color:#222;font-size:16px;line-height:19px;vertical-align:middle}
.carte_top .sel_day a:hover,
.carte_top .sel_day a:focus{text-decoration:underline}
.carte_top .sel_day a.prev{left:5%;padding-left:28px;background:url(/site/common/img/major/ui/carte_dayarr1.png) no-repeat left 0}
.carte_top .sel_day a.next{right:5%;padding-right:28px;background:url(/site/common/img/major/ui/carte_dayarr2.png) no-repeat right 0}

.schlst{position:relative;margin-top:50px}
.schlst:after {content:"";display:block;visibility:hidden;clear:both}
.schlst .lcon{float:left;position:relative;padding:10px 20px 20px 20px;width:35%;border:1px solid #ccc}
.schlst .lcon:before{content:"";display:block;position:absolute;top:85px;left:0;width:100%;height:32px;background:#0888f5}
.schlst .lcon p{margin-bottom:15px}
.schlst .lcon p strong{display:block;color:#0888f5;font-size:30px;font-weight:bold;text-align:center}
.schlst .lcon p span{display:block;color:#ccc;font-size:10px;text-align:center}
.schlst .lcon .control{position:absolute;top:35px;left:5%;width:90%}
.schlst .lcon .control a{position:absolute;top:0;width:9px;height:17px;font-size:0;line-height:0}
.schlst .lcon .control a.prev{left:5%;background:url(/site/common/img/major/ui/carte_dayarr1.png) no-repeat}
.schlst .lcon .control a.next{right:5%;background:url(/site/common/img/major/ui/carte_dayarr2.png) no-repeat}
.schcal_tbl{position:relative;width:100%;table-layout:fixed}
.schcal_tbl:before{}
.schcal_tbl thead th{padding-bottom:10px;color:#fff}
.schcal_tbl tbody td{padding:6px 0;text-align:center}
.schcal_tbl tbody td .cat{display:block;position:relative;margin:0 5px}
.schcal_tbl tbody td .cat:before{content:"";display:block;position:absolute;bottom:-2px;left:0;right:0;width:100%;max-width:20px;height:2px;margin:0 auto;background:#a3194a}
.schlst .rcon{margin-left:40%}
.schlst .rcon .schtxt{}
.schlst .rcon .schtxt h3{margin-top:0;padding:0;width:81px;border:1px solid #0888f5;border-radius:14px;font-size:13px;line-height:29px;text-align:center}
.schlst .rcon .schtxt ul{display:table;margin-top:20px;width:100%;border-bottom:1px dashed #ddd}
.schlst .rcon .schtxt ul li{display:table-row}
.schlst .rcon .schtxt ul li b{display:table-cell;padding:15px 0;width:30%;border-top:1px dashed #ddd;vertical-align:top}
.schlst .rcon .schtxt ul li span{display:table-cell;padding:15px;width:70%;border-top:1px dashed #ddd;vertical-align:top}


@media(max-width:767px){

.carte_top .inner h2{padding:10px 0 0}

.carte_top .sel_day{position:static;padding-bottom:15px;text-align:center}
.carte_top .sel_day a{position:static;margin:0 15px}
.carte_top .sel_day a.prev,.carte_top .sel_day a.next{float:none;display:inline-block}


.schedule .sel_month{}
.schedule .sel_month li{width:25%;padding:5px 0}


.schlst .lcon{float:none;width:auto}
.schlst .rcon{margin:20px 0 40px}


}


/*글쓰기 스타일*/
.value_box { display: inline-block;}
.text_width input[type="text"] {width:60px; min-width: auto; }
.call_box input[type="text"]{ width:100px; min-width: auto;  }
.call_box select{ width:100px; min-width: auto;  }
.ex_box { display: inline-block; }
.time_ready input[type=text] { width:60px; min-width: auto; }


.holds-terms {}
.holds-terms .terms-content {overflow:hidden;overflow-y:auto;padding:0 30px 30px 30px;width:100%;height:260px;border:1px solid #ddd;background-color:#fff;}


/*form 스타일*/
/* form, input set */
input,textarea,select{font-size:1em;/*font-family:Nanum Gothic;*/vertical-align:baseline;vertical-align:middle;}
input[type="checkbox"],input[type="radio"]{margin:0;padding:0;width:14px;height:14px}
input[type="checkbox"]+label,input[type="radio"]+label{margin:0 10px 0 3px;vertical-align:middle;cursor:pointer}

input[type="text"],input[type="password"],input[type="file"],input[type="search"]{min-width:100px;width:auto;height:24px;padding:4px 5px;margin:0;border:1px solid #adadad;border-top-color:#adadad}
input[type="file"]{height:24px;padding:0 5px;font-size:0.929em;border:1px solid #adadad}

:root input[type="file"]{margin-bottom:5px;padding:0 5px 0 0;border:none}
input[readonly="readonly"],input[readonly],input[disabled="disabled"],input[disabled]{border:1px solid #adadad;background:none;color:#928881}
textarea{overflow:auto;padding:0;border:1px solid #adadad;vertical-align:top;width:100%;height:200px;}
select{height:28px;margin:0;padding:0;border:1px solid #adadad;border-top-color:#adadad}
legend{position:absolute;visibility:hidden;left:0;top:0;width:1px;height:1px;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999px}
legend{border:0;white-space:normal}

input[type="tel"],input[type="text"],input[type="password"],input[type="tel"],input[type="email"],input[type="number"],select,textarea{margin:0;border:1px solid #ccc;color:#666;vertical-align:middle}
input[type="text"],input[type="password"],input[type="tel"],input[type="email"],input[type="number"]{line-height:24px}

input[readonly="readonly"],input[readonly],input[disabled="disabled"],input[disabled]{border:1px solid #adadad;background:#f3f3f3;color:#928881}
[class^="form-"] input[type="tel"],[class^="form-"] input[type="text"],[class^="form-"] input[type="password"]{width:100%;min-width:50px;height:38px;padding:0 5px;line-height:38px;}
[class^="form-"] select{width:100%;height:38px;padding:0 5px;line-height:33px}
input[type="file"]{height:24px;padding:0 5px;font-size:0.929em;border:1px solid #adadad}
.form-half select,.form-half input[type="text"],.form-half input[type="password"]{width:50%}
.form-w40 input[type="text"]{width:40%}
.form-w30 input[type="text"]{width:30%}
.form-w20 input[type="text"]{width:20%}
.form-w10 input[type="text"]{width:10%}
.form-w5 input[type="text"]{width:5%}
.form-tel{overflow:hidden}
.form-tel div{float:left;width:150px}
.form-tel div.mid{width:4%;text-align:center;line-height:40px}
.form-tel div input,.form-tel div select{text-align:center;text-indent:0}
.form-tel.width75p{width:75%}
.form-max>*:first-child{margin-top:0}
.form-mail>*,
.form-birthday>*,
.form-max>*{margin-top:5px}
.form-max span input[type="radio"], .form-max input[type=checkbox]{margin:0 5px 0 10px}
.form-max span:first-child input[type="radio"]{margin-left:0}
.form-max .post{width:100%;overflow:hidden}
.form-max .post input{width:31%;float:left;}
.form-max .post .form_find{float:left;margin-left:5px;}
.form-max .adress_detail{width:100%;}
.form-max .adress_detail input[type="text"]{margin-top:5px}
.form-max .adress_detail input[type="text"]:first-child{margin-top:0}
.form_find{display:inline-block;padding:5px 10px;border:1px solid #ddd}
.form-mail{overflow:hidden}
.form-mail div{float:left;width:150px;margin-top:0}
.form-mail div.mid{width:5%;text-align:center;line-height:40px}
.form-mail div.last{margin-left:1%;width:150px;margin-top: 0px}

.form-birthday{}
.form-birthday:after{content:"";display:block;clear:both}
.form-birthday select{float:left;width:32.3%;margin:0 0 0 1%;text-align:center}
.form-birthday select:first-child{margin-left:0}
.form-birthday div{ float: left; width: 200px; }
.form-birthday div.mid{width:4%;text-align:center;line-height:40px}

.form-period:after,
.form-period div:after{display:block;content:"";clear:both;visibility:hidden;}
.form-period div{float:left;width:46%;}
.form-period div.mid{width:8%;line-height:40px;text-align:center;}
.form-period div select{float:left;width:49%;}
.form-period div select:first-child{margin-right:2%;}

.form-radio label{display:inline-block}
.form-radio input[type="radio"],
.form-radio input[type="checkbox"]{position:relative;top:-1px}


.form-radio .etc{margin:10px 0}
.form-radio .etc label{width:auto;margin-right:10px}
.form-radio .etc input[type="text"]{width:300px}

.form-radio.clear_width label{width:auto}

.form-radio.block label{display:block;}
.form-radio.block .text-indent{margin:5px 0 10px 20px;}
.form-radio.block .text-indent label{margin-left:10px;}

.form-number div label {display: inline-block;vertical-align: middle; }
.form-number div input[type="text"] { width:200px; }
.form-number div{ float:left; margin-right: 20px;margin-bottom: 10px; }

@media(min-width:767px){
    .form-radio div{display:inline}

}

@media(max-width:767px){
    .form-birthday div { width:100%; }
    .form-birthday div.mid { width:100%;line-height: 10px; }
    .form-radio label{width:auto;padding:3px}
    .form-tel div{float:left;width:28%}
		.form-tel div.mid{width:8%;text-align:center;line-height:40px}
		.form-mail div{width:31%}
		.form-mail div.mid{width:5%}
		.form-mail div.last{width:32%}
    .form-number div { float:none;margin: 0;margin-bottom: 5px; }
    .form-number div input[type="text"] { width:80%; }


}


input[type=text].cal{background:url(/images/common/prog/cal_img.png) 91% no-repeat}


.holds-terms{}
.holds-terms .terms-content {padding:30px;margin-top:20px;width:100%;height:260px;overflow:hidden;overflow-y:auto;border: 1px solid #ddd;background-color:#fff;}
.holds-terms .terms-content h3{margin:20px 0 10px}
.holds-terms .terms-content h3:first-child{margin:0 0 10px;}
.holds-terms .h-group {display:inline-block;white-space:nowrap;}
.holds-terms .holds-cbox {width:20px;height:20px;margin:0 8px 0 0;border: 1px solid #ddd;}
.holds-terms .holds-cbox .label {width:auto;height:auto;font-size:14px;white-space:normal;}

/*input.btn.btn-ani{padding:8px 15px 7px 15px;font-size:14px;line-height:1.42857143;}
input.btn-primary, input.btn-primary.disabled, input.btn-primary, input.btn-primary:link, input.btn-primary:visited{height: 36px;background-color:#ee402e;border-color:#ee402e;}*/

.tbl_noscroll{display:table;margin-bottom:10px;width:100%;border-top:1px solid #121212;border-bottom:1px solid transparent;border-collapse:separate;border-collapse:collapse}
.tbl_noscroll th,
.tbl_noscroll td{padding:12px 9px;border-left:1px solid transparent;border-bottom:1px solid transparent;margin-left:-1px;vertical-align:middle;word-wrap:break-word;word-break:keep-all;color:#555;}
.tbl_noscroll th{background: url(/images/common/monoptn.gif);}
/*.tbl_noscroll th:first-child,*/
.tbl_noscroll th,
.tbl_noscroll td:first-child{border-left:none}
.tbl_noscroll th.trw,
.tbl_noscroll td.trw{border-right:1px solid #ddd;}
.tbl_noscroll tbody th,
.tbl_noscroll thead th{vertical-align:middle;}
.tbl_noscroll tbody th,
.tbl_noscroll tfoot th{background-image:none;}
.tbl_noscroll tbody th{color:#333;background-color:#fafbfc;}
.tbl_noscroll thead th{color:#333;font-size:15px;background-color:#f6f6f6;font-size:15px;font-family:'nsr','Malgun Gothic';color:#121212;}
.tbl_noscroll th[rowspan],
.tbl_noscroll td[rowspan]{border-right:1px solid #ccc;}
.tbl_noscroll th:last-child,
.tbl_noscroll td:last-child{border-right:none;}

.tbl_noscroll th[colspan]{border-left:none;}
.tbl_noscroll th,
.tbl_noscroll td{border-left-color:#ccc;border-bottom-color:#ccc;}
.tbl_noscroll th.lf_line,
.tbl_noscroll td.lf_line{border-left: 1px solid #ccc;}
.tbl_noscroll td.lf_noline{border-left:none;}
.tbl_noscroll td img{vertical-align:middle}
.tbl_noscroll ul li{font-size:14px}

.tbl_noscroll.tbl_type1{border-top-color:#121212;border-bottom-color:#ddd;border-collapse:separate;}
.tbl_noscroll.tbl_type1 th,
.tbl_noscroll.tbl_type1 td{border-left-color:#ddd;border-bottom-color:#ddd;}
.tbl_noscroll.tbl_type1 thead th{background-color:#f6f6f6;border-bottom-color:#ccc;}
.tbl_noscroll.tbl_type1 tfoot th{background-color:#fafafa;}

.tbl_noscroll.tbl_type2{border-top-color:#121212;border-bottom-color:#ccc;}
.tbl_noscroll.tbl_type2 th,
.tbl_noscroll.tbl_type2 td{border-left-color:#ddd;border-bottom-color:#ddd;}
.tbl_noscroll.tbl_type2 tbody th{color:#333}
/*.tbl_basic.tbl_type2 thead th,*/
.tbl_noscroll.tbl_type2 tfoot th{background-color:#f1f1f1;}

.tbl_noscroll td.border-left{border-left:1px solid #ccc;}

.rwd_wrap{position:relative;width:100%;overflow-x:auto;overflow-y:hidden;}

.tbl_noscroll.type1{border-top:none;}
.tbl_noscroll.type1 tbody{border-top:1px solid #121212;}

/*.tbl_noscroll tbody th.enggAmount02{display:block !important}*/

@media(max-width:767px){

    .tbl_noscroll,
    .tbl_noscroll thead,
    .tbl_noscroll tbody,
    .tbl_noscroll tr,
    .tbl_noscroll th,
    .tbl_noscroll td{display:block;border-width:1px 0;text-align: center;}
    .tbl_noscroll th{border-bottom-width:0}

    .tbl_noscroll th[rowspan], .tbl_noscroll td[rowspan]{border-right:none}

    .tbl_noscroll tr.enggAmount02{/*display:block !important;*/width:100%;}


}
@media(max-width:767px){

    .tbl_basic.response,
    .tbl_basic.response thead,
    .tbl_basic.response tbody,
    .tbl_basic.response tr,
    .tbl_basic.response th,
    .tbl_basic.response td{display:block;border-width:1px 0;text-align: center;}
    .tbl_basic.response th{border-bottom-width:0}
    .form-half input[type="text"],.tbl_basic tr td select{width:100%}

}
.tbl-tip{background: url(/site/common/img/prog/tbl_tip.png) no-repeat;width: 11px;height: 16px;display: inline-block;font-size: 0;vertical-align: middle;margin-left: 5px}
table .tbl-tip{background: url(/site/common/img/prog/tbl_tip.png) no-repeat;width: 11px;height: 16px;display: inline-block;font-size: 0;vertical-align: middle;margin-left: 5px}
table .txt_noti{display: inline-block;line-height: 38px;padding-left: 5px}


/* kopri 0108 연구부서 list -> 030101*/
/* .menucode_020101 .tp_icon{display:block;overflow:hidden;width:113px;height:113px;background:url(/kopri/images/prog/sub01/sub0107img1.png) no-repeat} */
.menucode_020101 .body_wrap,
.menucode_020101 #subMain_layout #txt {max-width:100%;}
.menucode_020101 .rsch_topbox {margin: 0 -30px;background-size:cover;text-align: center;}
.menucode_020101 .rsch_info {margin: 50px 0 20px;}
.menucode_020101 .res_box{padding:50px 40px;border:1px solid #cbcbcb;max-width: 1240px; margin: 0 auto;}
.menucode_020101 .res_box span.thm_figure b{display:block;margin-bottom:30px;font-size:22px;color:#1a2273; text-align:left;}
.menucode_020101 .res_box span.thm_figure span.thm_img{display:block;overflow:hidden;width:320px;height:213px;margin:0 auto 10px;}
.menucode_020101 .res_box span.thm_figure span.thm_img img{width: auto;height:100%;}
.menucode_020101 .res_box figcaption.thm_caption p{line-height:1.7}

@media only screen and (min-width:768px){
.menucode_020101 .res_box .ui.uib.type1 .uibodo .thm_figure{float:left;width:380px}
.menucode_020101 .res_box .ui.uib.type1 .uibodo .thm_caption{float:right;width: calc(100% - 380px); margin-top: 53px;text-align: left;}

.menucode_020101 .res_box span.thm_figure span.thm_img{margin:0}
}